Page 27 of 37 FirstFirst ... 172223242526272829303132 ... LastLast
Results 521 to 540 of 724
Like Tree5Likes
  1. #521  
    Palm has developed a simple tool you run thru windows command line that is way easier.

    Developing on an Unactivated Device - HP Palm Developer Center
  2. #522  
    Quote Originally Posted by derk702 View Post
    Palm has developed a simple tool you run thru windows command line that is way easier.

    Developing on an Unactivated Device - HP Palm Developer Center
    Easier to....

    ... install Preware?

    ... disable GPS spying?

    ... transfer SSH keys?

    ... enable USB networking?

    ALL AT ONCE??

  3.    #523  
    Quote Originally Posted by derk702 View Post
    Palm has developed a simple tool you run thru windows command line that is way easier.

    Developing on an Unactivated Device - HP Palm Developer Center
    If that's all you want to do with Meta-Doctor, yes, you should use the Palm tool. For the 50 other things that Meta-Doctor does, you cannot.

    You can also just type #*DEVMODE* on a webOS 2.0 device ...

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  4. deeg's Avatar
    Posts
    22 Posts
    Global Posts
    23 Global Posts
    #524  
    anyone happen to have or kno how to make easily a meta doctor for my sprint pixi for webos 2.01? halp? =[ im desperate to have webos 2.0 on my pixi if its possible by modifying the pre webos 2.0.1 doctor =[ hm pm me plz if you can help or can make a custom doctor easily thank you~ *prays*
  5.    #525  
    Quote Originally Posted by deeg View Post
    anyone happen to have or kno how to make easily a meta doctor for my sprint pixi for webos 2.01? halp? =[ im desperate to have webos 2.0 on my pixi if its possible by modifying the pre webos 2.0.1 doctor =[ hm pm me plz if you can help or can make a custom doctor easily thank you~ *prays*
    Even if there was a legally distributed webOS 2.x doctor for the Pre, that won't help you on a Pixi.

    -- Rod
  6. #526  
    So I used meta-doctor to doctor webos 2.1 on my pre- from Germany (O2). I cannot find the first use app. I bypassed activation and first use app since I use it in India and i need to manually enter my carrier settings to get past the first use app.

    Did I do something wrong or does everyone have that problem currently?

    I also removed model check and carrier check
  7. #527  
    I am trying to create a Doctored 1.4.5 but I get the following message



    I have downloaded the fresh copy webosdoctorp100ueu-wr-1.4.5.jar from the website.. nogo
    Last edited by zeushunt; 02/24/2011 at 12:46 PM.
  8.    #528  
    Quote Originally Posted by zeushunt View Post
    I am trying to create a Doctored 1.4.5 but I get the following message



    I have downloaded the fresh copy webosdoctorp100ueu-wr-1.4.5.jar from the website.. nogo
    You have enabled an option that does not work on 1.4.5 doctor.

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  9. #529  
    Quote Originally Posted by CrazyBones View Post
    So I used meta-doctor to doctor webos 2.1 on my pre- from Germany (O2). I cannot find the first use app. I bypassed activation and first use app since I use it in India and i need to manually enter my carrier settings to get past the first use app.

    Did I do something wrong or does everyone have that problem currently?

    I also removed model check and carrier check
    you have to edit Makefile again, this time do not disable activation if you want to use Pre as a phone, second, do not disable carrier check - you have German O2 and you are using webosdoctor file for German O2. that way you will have voice dialling. It does not matter if you are using non O2 sim in your Pre.
    Only disable model check and change model from pre to pre+. Why you want to disable first use app? you can manually enter gprs parameters and go through profile creation which was not a case for previous webos versions when you couldnt save manually entered carrier settings. 2.1 does not forbid saving of carrier settings.
  10. #530  
    Quote Originally Posted by zeushunt View Post
    I am trying to create a Doctored 1.4.5 but I get the following message



    I have downloaded the fresh copy webosdoctorp100ueu-wr-1.4.5.jar from the website.. nogo
    I think you have to disable adittional carrier settings or something like that option in Makefile
  11. #531  
    I am going to write a guide on how to get a Meta doctor for 2.1 working on a Mac for people with zero Unix experience... would that be helpful or does something of the sort already exist?
  12.    #532  
    Quote Originally Posted by innocentbystander View Post
    I am going to write a guide on how to get a Meta doctor for 2.1 working on a Mac for people with zero Unix experience... would that be helpful or does something of the sort already exist?
    A better idea would be to update the existing Wiki page to add any additional detail you think is required.

    I simply don't understand why people feel the need to create even more entropy in the universe when they could edit existing pages and help bring order to the universe instead ...

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  13. #533  
    Didn't see that post, wrote it anyways... my guide basically goes into a level of detail that would be annoying for someone reading the wiki anyways. :P
  14.    #534  
    Quote Originally Posted by innocentbystander View Post
    Didn't see that post, wrote it anyways... my guide basically goes into a level of detail that would be annoying for someone reading the wiki anyways. :P
    No worries. Please make the links between the two things very prominent and the origin of the information very prominent so that when your document becomes out of date (hopefully never, if you are much better at keeping things up to date compared to most article authors) compared to the official wiki page procedure, people know where to go to get the latest.

    Oh, and please add in step 6

    Thanks,

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  15. #535  
    I just got an unlocked SFR pre plus and need to bypass the first use app because I'm using it in China. However, when I try to use meta-doctor on the SFR 1.4.5 webOS file, it keeps asking for the new O2 Germany 2.1.0 file. After I download that, it only makes a meta-ed 2.1.0. Is there a way for me to get meta-doctor to do it's magic on the SFR 1.4.5?? Maybe something that needs to be changed in Makefile? Any help will be greatly appreciated! Thanks!

    P.S. I'm on a mac using terminal. Everything for meta-doctor is set up. Both webOS files are in the downloads/ directory. Using the make DEVICE=preplus all-wr command. It works, just not for 1.4.5.
  16.    #536  
    Quote Originally Posted by ummmwoah View Post
    I just got an unlocked SFR pre plus and need to bypass the first use app because I'm using it in China. However, when I try to use meta-doctor on the SFR 1.4.5 webOS file, it keeps asking for the new O2 Germany 2.1.0 file. After I download that, it only makes a meta-ed 2.1.0. Is there a way for me to get meta-doctor to do it's magic on the SFR 1.4.5?? Maybe something that needs to be changed in Makefile? Any help will be greatly appreciated! Thanks!

    P.S. I'm on a mac using terminal. Everything for meta-doctor is set up. Both webOS files are in the downloads/ directory. Using the make DEVICE=preplus all-wr command. It works, just not for 1.4.5.
    Say VERSION=1.4.5 on the command line.

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  17. #537  
    Thanks you! Worked perfectly.
  18. #538  
    nevermind.
    Last edited by dingwall1; 03/01/2011 at 05:26 PM. Reason: i'm an idiot
  19. #539  
    I have installed Cygwin on my Windows XP machine in order to run Meta-Doctor, but get an error on the first command.

    git clone git://git.webos-internals.org/tools/meta-doctor.git




    I am guessing that I haven't downloaded a package for Cygwin? Any help appreciated.

    EDIT1: git-index-pack is in my cygwin/lib/git-core directory.

    EDIT2: if I execute git index-pack, I get the options response, indicating that the command is understood.
    Attached Images Attached Images
    Last edited by johncc; 03/02/2011 at 08:29 PM.
  20. #540  
    im trying to install meta doctor using cygwin. I get number 9 and cant figure out the correct url for the webos doctor. I downloaded the doctor again from webos internals site and used that same url and still says error or can not find. I think im doing this right and skipped the steps that did not apply to me since im using cygwin. Some one please help me.

Posting Permissions